html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th {font-size:12px; font-weight:normal; font-style:normal;}
ul,ol {display:block; list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}


body
{
	background:url(../images/body_bg.jpg) repeat 100%;
	background-color:#080835;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	color:#414141;
	overflow-x:hidden;
	overflow-y:auto;
	line-height:18px;
}

a
{

	
	font-size:12px;
	text-decoration:none;
	border:none;
	outline:none;
	color:#414141;
}

a:hover, a:active
{


	text-decoration:none;
	color:#000;
	border:none;
	outline:none;
}

li{list-style:none}

ul{list-style:none}

p
{
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	color:#fff;
	line-height:25px;
	font-weight:300;
}


.nav_cvr
{
	background:none;
	box-shadow:none;
	margin:0;
	paddding:0;
}
.header_wrapper{
	margin-bottom:20px;
}
header{
	background:url(../images/header_bg.png) no-repeat 0 0;
	padding-top:30px;
	background-size:cover;
}

.logo{
	margin:0 auto 15px;
	display:table;
	
}
.inner_sec_title{
	text-align:center;
	font-size:58px;
	font-weight:900;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	margin-bottom:22px;
}
.inner_sec_title span{
	font-size:58px;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	color:#FF7F00;
}
.inner_sec{
	margin-bottom:57px;
}
.inner_sec p{
	text-align:center;
	
}
.main_nav li{
	margin-right:25px;
}
.main_nav li a
{
	display:block;
	font-size:18px;
	color:#fff !important;
	background:none !important;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	/*padding-left:27px;
	padding-right:27px;*/
	padding-left:16px;
	padding-right:16px;
	padding-bottom:10px;
	
}


.main_nav li.mn_bars
{
	width:1px;
	height:20px;
	margin-top:6px;
}

/*.main_nav li:hover a
{
	color:#fff;
}*/

.main_nav li.active a, .main_nav li a:hover
{
	border-bottom:3px solid #fff;
	color:#fff !important;
}
.list_section{
	text-align:center;
}
.list_section span img{
	border:6px solid #28284F; 
	border-radius:50%;
	
}
.list_section span{
	margin-bottom:9px;
	display:inline-block;
}
.list_section figcaption{
	
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#9C9CAE;
	max-width:145px;
	margin:0 auto;
}
.slider{
	margin-bottom:20px;
}
.touch_wrapper{
	width:100%;
		background:url(../images/bottom_bg_upper.png) no-repeat 0px 180px;
	background-size:cover;

}
.inner_bg_wrapper{
	border:9px solid rgba(255, 255, 255, 0.39);
	border-radius:6px;
	
}

.inner_form_bg{
	background:rgba(0, 0, 0, 0.9);
	padding:40px 17% 20px;
	border-radius:10px;
	
}
.inner_form_bg p{
margin-left:2%;
	margin-right:2%;
	margin-bottom:30px;
}

.inner_form > form > textarea{
	resize:none;
	font: 18px 'Roboto';
	color:#A5A5A7;

}
.name_txt{
	float:left;
	width:46%;
	margin-right:44px;
	background:none;
	padding:8px 20px;
	border-radius:5px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	border:1px solid #737376;
	font-size:18px;
	color:#A5A5A7;
	
}
.name_txt.last{
	margin-right:0px;
}
.message{
	width:99%;
	background:none;
	border-radius:5px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	border:1px solid #737376;
	margin-top:11px;
	padding:8px 20px;
}
.cancel{
	padding:11px 27px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	border:1px solid #737376;
	color:#fff;
	border-radius:5px;
	margin-right:7px;
}
.info_frm{
	margin-left: 16%;
	margin-top:30px;
	display: inline-block;
}
.info_frm span{
	display:inline-block;
	float:left;
	margin-right:20px;
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-size:16px;
	margin-top: 12px;
}
.info_frm span i{
	padding-right:7px;
	font-size:16px;
}
.playstore_sec{
	background:url(../images/bottom_bg.png) no-repeat 0px 0px;
	background-position:bottom;
	padding-bottom:30px;
	background-color:#fff;
}
.right{
	float:right;
}
.inner_sec_title.app{
	text-align:left;
	color:#FC7B11;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:58px;
	margin-bottom:25px;
}
.inner_sec_title.app span{
	color:#666666;
	font-weight:400;
	font-size:58px;
	font-family: 'Roboto', sans-serif;
}
.app_sec a{
	margin-top: 55px;
	margin-right: 35px;
	margin-bottom:20px;
	display:inline-block;

}

.app_sec  > h3{
	margin-bottom: 0px;
}

.current-features{
	margin-top: 35px;
}
.current-features > h1{
	font: 22px 'Roboto';
	color: #FC7C11;
}

.current-features > ul{
	margin-top: 10px;
}

.current-features > ul > li{
	font: 18px 'Roboto';
	color: #69686a;
	padding-left: 20px;
	line-height: 30px;
	font-weight: 100;
}

.current-features > ul > li:before {
/* For a round bullet */
content:'\2022';
/* For a square bullet */
/*content:'\25A0';*/
display: block;
position: relative;
max-width: 0px;
max-height: 0px;
left: -20px;
top: 1px;
color: #FC7C11;
font-size: 25px;
}

.app_sec{
	background: url(../images/piechart.png) no-repeat right;
	background-position: top 140px right 0px;
}

.app_sec p{
	color:#69686A;
	font-size:20px;
	font-family: 'Roboto';
	font-weight:100; 
}
.piechart{
	padding-left:0px;
}

.piechart > img{
	margin-top: 150px;
}
.map_section{
	position:relative;

}
.map_upper_sec{
	width:100%;
	height:21%;
	background:url(../images/bottom_bg.png) no-repeat 0px 0px;
	background-size:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 999999;
}
.cancel:hover{
	background-color:#FC7C11;
	color:#fff;
	border:0px;
}
.sub{
	background-color:#FC7C11;
	color:#fff;
	padding:15px 27px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	border-radius:5px;
	border:0px;
}
footer{
	background-color:#131313;
	padding:20px 0px;
	
}
.navbar-toggle{
	border:1px solid #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  border:1px solid #fff;
  background-color:none;
}

#RecaptchaField{
	margin-top: 20px;
	display: inline-block;
	float: left;
}

.msg-field{
  margin-top: 30px;
  text-align: center;

}
.inner_sec a
{
    font-size: 18px;
    color: #FF7F00;

}
.inner_sec a:hover
{
	text-decoration:underline;
}
.price i
{
	display:block;
	color: #9C9CAE;
	font-size: 12px;
	font-style: normal;
}
.price
{
	margin-top:10px;
}

.msg-txt {
  padding-left:40px;
}

.msg h6
{
	margin-top: 4px;	
	float: left;	
	color:#fff;
	font-size:16px;
	font-family: "Roboto",sans-serif;
}

footer p
{
	font-size:16px;
}
.msg span
{	
	display:inline-block;
	float:left;
}

.list_section > figcaption{
	height: 35px;
}

.jload li {
	position: relative;
}

.jload li .a2a_kit {
	position: absolute;
	top: 74px;
	left: 66px;
	z-index: 9999;
	display: none;
}

.jload li:hover .a2a_kit {
	display: block;
}

/******privacy policy ******/
.policy{
	background-color: #fff;
	margin-bottom: 18px;
	border-radius: 2%;
	text-align: justify;
	padding: 16px;
} 

.policy h2{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: rgba(2,17,91,1);
	padding: 10px 0px;
}

.policy p{
	font-size: 16px;
	padding: 18px 2px;
	color: #69686a;
}

.policy p b{
	color: #69686a;
}

.policy p a{
	color: blue;
	font-size: 16px;
	text-decoration: underline;
}